info:
  name: Check Registration Status
  type: http
  seq: 2
http:
  method: POST
  url: '{{base_url}}/api/devices/register/status'
  auth: none
  body:
    type: json
    jsonBody: "{\n    \"registration_id\": \"{{registrationId"
